# Version SVN: $Id: 30_users_schema.custom.yml 124 2013-10-04 12:54:17Z sven.poeche $
propel:
  user:
    count_albums:             { type: integer, size:  11, required: true, default: 0, before: count_rating }
